DSi R4i-SDHC problem

Discussion in 'R4 DS' started by David_MKD, Nov 4, 2010.

  1. David_MKD
    OP

    David_MKD Member

    Newcomer
    13
    0
    Nov 4, 2010
    Saint Kitts and Nevis
    Hi guys I have a problem with my DSi. I updated to v1.4.1 and when I put the R4i-SDHC card into the DSi I have an Error. more see on http://www.youtube.com/watch?v=WyM8Y7X858c . Also I updated my R4i-SDHC to v1.27b and still don't work. The card is v1.4 marked anyone have solution for this problem? [​IMG]
     
  2. Bunie

    Bunie #1 Princess

    Member
    556
    5
    Aug 19, 2010
    United States
    Pleasureville, KY
    Your doomed.
    1.4.1 blocked all flashcarts, and theres no way to undo it. Many newer cards have released fixes, but the R4i team decided to just release a new card, in order to gain more profit.
    I'm also not certain if the R4i's internal firmware can even be patched, so it wouldnt matter.
     
  3. ShadowSoldier

    ShadowSoldier GBAtemp Guru

    Member
    9,383
    3,300
    Oct 8, 2009
    Canada
    Problem solved:

    Solution 1

    Solution 2

    And I'm being serious. Then you won't have to worry about the same problem again in the future.